extends ./Partials/layout.pug

block head
    title Home Page
    link(rel="stylesheet" href="styles/styles.scss")

block content
    
    include ./Partials/service.pug
    include ./Partials/action.pug 
    include ./Partials/stats.pug
    include ./Partials/comments.pug
